XoliulShader 2

1789101113

Replies

  • Gazu
    Offline / Send Message
    Gazu polycounter lvl 7
    Hey Xoliul!

    I just checked out your Shader and i have some Questions to it:

    1. Is it fully compatible to Max 2014?
    Because in the Viewport preferences it only works well with this one:
    mfwsd8k3.jpg

    With the Nitrous its coming to some Error Messages.

    The next thing is that the applied normal looks funny in xoliul:
    866dnvyg.jpg

    In Toolbag it looks so:
    j3qgjzdf.jpg

    Is the Xoliul Shader not more in use?
    Please help Q_Q

    Edit: Solved, Didn´t import the LowPoly with Smoothing Groups... -.-"
  • .Wiki
    Offline / Send Message
    .Wiki polycounter lvl 6
  • Gazu
    Offline / Send Message
    Gazu polycounter lvl 7
    Hey Wiki!
    Sorry but i tried it out because i´m really new to max and i have troubles to apply a normal map in 3dsmax.
    cfl25uba.jpg

    That´s the reason why i tried xoliul :(
    When i click on Normal Bump, no Window opens where i can select a normal.
    Only under "Bitmap"
    But that seams to be wrong

    Gazu
  • Xoliul
    Offline / Send Message
    Xoliul polycounter lvl 10
    No. I don't support my shader anymore. It will work decently up to 2012, after that it's all broken and I won't fix it anymore (Autodesk needs to fix their programs instead).
    Also you should just learn PBR texturing instead. Get Marmoset, it looks like it's pretty well suited for that.

    BTW with that said, this thread can actually be closed. There's no point in bringing it up anymore just for me to say the same thing over and over.
  • Gazu
    Offline / Send Message
    Gazu polycounter lvl 7
    Allright, good to know! Thx!

    Sorry for pumpin up this thread!
    Dont hate me for that Q_Q xD
  • Xoliul
    Offline / Send Message
    Xoliul polycounter lvl 10
    Gazu wrote: »
    Allright, good to know! Thx!

    Sorry for pumpin up this thread!
    Dont hate me for that Q_Q xD

    Oh no problem, that wasn't meant to sound angry at you at all, sorry for that.
  • Gazu
    Offline / Send Message
    Gazu polycounter lvl 7
  • Aiden
    Hi..I installed the shader...But when I load an fx file (eg: 1.3 noshaders) I always get an error that says: " Error Loading File "
    and I also get a lot of problems about this shader...a lot of "Unknown Property script errors"
    I've already looked the entire thread here but the same solutions with the same problems...
  • EarthQuake
    Xoliul wrote: »
    No. I don't support my shader anymore. It will work decently up to 2012, after that it's all broken and I won't fix it anymore (Autodesk needs to fix their programs instead).
    Also you should just learn PBR texturing instead. Get Marmoset, it looks like it's pretty well suited for that.

    BTW with that said, this thread can actually be closed. There's no point in bringing it up anymore just for me to say the same thing over and over.

    Closing so this thread doesn't continue to get bumped.
1789101113
This discussion has been closed.